AddDefaultCharset UTF-8
Options -Indexes
DirectoryIndex index.php index.html
Header set cache-control: public
<IfModule mod_expires.c>
  ExpiresActive On
  ExpiresDefault "access plus 1 month"
  ExpiresByType image/png "access plus 1 days"
  ExpiresByType image/vnd.microsoft.icon "access plus 10 years"
  ExpiresByType image/x-icon "access plus 10 years"
</IfModule>
FileETag none
SetOutputFilter DEFLATE